::-moz-selection,
::selection {
    background:#D2E6FD;
    text-shadow: none;
}

hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #ccc;
    margin:1em 0;
    padding:0;
}

a {
    color:#215AC4;
    text-decoration:underline;
    font-weight:bold;
}

a:hover {
    text-decoration:underline;
    background:rgba(74,118,200,0.3);
    -webkit-border-radius:4px;
       -moz-border-radius:4px;
            border-radius:4px;
}

html.lt-ie9 a:hover {
    background:#4A76C8;
    color:#fff;
}

body {
    font: 16px/26px Arial, Helvetica, FreeSans, "Nimbus Sans L", sans-serif;
    color:#222;
    background:#fff;
}

h1 {
    font-size:1.6em;
}

h2 {
    font-size:1.2em;
}

h3 {
    font-size:1em;
}

/* layout */

.header-container,
.main-container,
.footer-container {
    max-width:1024px;
    margin:0 auto;
}

/* header */

.header-container {
	height:120px;
    background:url(../images/logoRegioneMarche.png) top left no-repeat;
    position:relative;
}

.header-container .wrapper {
    background:url(../images/logoDigiP-piccolo.png) top right no-repeat;
    position:relative;
}

.header-container h1.title {
    margin:70px 0 0 0;
    padding:15px;
    border-top:3px solid #FD5E06;
    font-size:20px;
    padding:10px 45% 10px 0;
}

nav {
    min-height:2em;
    padding:10px 0;
    text-align:right;
    position:absolute;
    right:0;
    top:70px;
    width:50%;
}

nav ul {
    margin: 0;
    padding: 0;
}

nav button {
    float:none;
    margin-right:0;
    margin-left:0.5em;
}

nav p {
    /*margin:-1.55em 0 0;
    padding-right:15em;*/
    white-space:normal; 
    line-height:1em;    
}

#nomeCuratore {
    font-style:italic;
}

/* principale */

.main {
    padding:15px 0;
}

.main.wrapper > section {
    margin-bottom:15px;
}

.main.wrapper > section a {
    font-weight:bold;
}


.main.wrapper > section h1 a {
    color:#fff;
}

.main.wrapper > section a:hover {
    text-decoration:none;
}

.main-container h1 {
    font-size:20px;
    margin:0;
    padding:0.25em 0.5em;
    background:#DEEDFC;
    border:1px solid #AAC571;
    
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #F6FFE7), color-stop(1, #E1FFB2) );
    background:-moz-linear-gradient( center top, #F6FFE7 5%, #E1FFB2 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#F6FFE7', endColorstr='#E1FFB2');
    background-color:#F6FFE7;
    
    -webkit-box-shadow:0 3px 5px -3px rgba(0, 0, 0, 0.5);
       -moz-box-shadow:0 3px 5px -3px rgba(0, 0, 0, 0.5);
            box-shadow:0 3px 5px -3px rgba(0, 0, 0, 0.5);
            
            
    -webkit-box-shadow:inset 0 1px 0 0 #D9E4FA,
                             0 3px 5px -3px rgba(0, 0, 0, 0.5);
       -moz-box-shadow:inset 0 1px 0 0 #D9E4FA,
                             0 3px 5px -3px rgba(0, 0, 0, 0.5);
            box-shadow:inset 0 1px 0 0 #D9E4FA,
                             0 3px 5px -3px rgba(0, 0, 0, 0.5);

    background-color:#3C68BA;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5783D5), color-stop(1, #3C68BA) );
    background:-moz-linear-gradient( center top, #5783D5 5%, #3C68BA 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5783D5', endColorstr='#3C68BA');
    
    -webkit-border-radius:4px;
       -moz-border-radius:4px;
            border-radius:4px;
            
    border:1px solid #133D8C;
    color:#ffffff;
    text-shadow:0 1px 0 #000;
}

.main-container h1 a { 
    color:#fff;
    text-decoration:none;
}
.main-container h1 a:hover { 
    color:#fff;
    background:transparent;
}

.main-container h1:hover { 
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3C68BA), color-stop(1, #5783D5) );
    background:-moz-linear-gradient( center top, #3C68BA 5%, #5783D5 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3C68BA', endColorstr='#5783D5');
    background-color:#1870c7;       
}

.main-container h1:active {
    position:relative;
    top:1px;
}

/* footer */

.footer-container footer {
    color:#999;
    font-size: 0.8em;
    padding: 0.5em 0;
    text-align: right;
}

.footer-container .wrapper {
    border-top:1px solid #ccc;
}

#versioneApplicativo,
#unim {
    display:inline-block;
    line-height:1;
}
#versioneApplicativo {
    padding-right:1em; 
    border-right:1px solid #aaa;
}

#versioneApplicativo,
#unim {
    padding-left:1em; 
}

/* pezze */

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* forms */

#numeroMandato {
    font-weight:bold;
    font-size:1.4em;
    background:#eee;
    padding:0.5em;
    display:block;
    -webkit-border-radius:4px;
       -moz-border-radius:4px;
            border-radius:4px;
}

button.mandatoProfessionista {
   margin:10px 0;
}

button#conferma, button#ricerca {
    display:block;
    margin:0 0 0 auto;
}

.colonna1,
.colonna2 {
    width:50%;
}

.colonna1{
    float:left;
    margin-bottom:10px;
}

.colonna2 {
    float:right;
}

.colonna1e2 {
   clear:both;
}

.formRiga {
    width:100%;
    padding:10px 0;
    overflow:auto;
    clear:both;
}
.formRiga > label {
    width:11.5em;
    float:left;
    text-align:right;
    margin-right:0.5em;
}

.formRiga .formRadio {
    margin-left:12em;
}

.form-all { 
}

.form-row,
.form-table { 
    clear:left;
    overflow:auto;
}
.form-row .form-item.col1 { 
    width:45%;
    float:left;
}
.form-row .form-item.col2 { 
    width:45%;
    float:right;
}

.form-row .form-item.col3 { 
   	width:53%;
    float:right;
   
}

.form-row .form-item.col4 { 
   	width:60%;
    float:left;
   
}

.textboxclass {
height: 80px;
width: 400px;
text-align:left;

}


.form-item {
    padding:0.5em;
    overflow:auto;
}
.form-col.col1 {
    width:45%;
    float:left;
}
.form-col.col2 {
    width:45%;
    float:right;
    
}
.form-col input {
    width:6em;
}
.form-row label,
.form-col label {
    width:45%;
    float:left;
    font-size:0.8em;
}

.form-row.form-radio label,
.form-col.form-radio label {
    width:auto;
    float:none;
}

.appl-all {
    width:100%;
    min-height:6em;
    background:#aaa;
}

.form-all span.lbl {
    font-weight:bold;
}

.form1 hr {
  clear:both;
  width:100%;
  border-top:0;
}

/* form - elementi specifici */

#pinForm label {
    width:200px;
    margin-right:10px;
    display:inline-block;
}

fieldset.operazioniAggiuntive {
    clear:both;
    width:100%;
    position:relative;
    padding-top:3em;
}
fieldset.operazioniAggiuntive legend {
    font-weight:bold;
    position:absolute;
    top:1em;
    left:0;
    width:100%;
    padding:0em 0.5em;
    color:#fff;
    background:#8F9FBB;
    -webkit-box-sizing: border-box; 
       -moz-box-sizing: border-box;  
}

fieldset.operazioniAggiuntive label {
    width:200px;
    margin-right:10px;
    display:inline-block;
}

fieldset.operazioniAggiuntive .formRiga {
    padding:10px 0;
}

fieldset.operazioniAggiuntive button {
    margin-left:214px;
}

.allegatiMainContainer {
    background: #f5f5f5;
    border:1px solid #ddd;
    margin:10px 0;
    padding:10px;
    -webkit-border-radius:4px;
       -moz-border-radius:4px;
            border-radius:4px;

}

.allegatiMainContainer #gridForm {
  border:2px solid #fff;
  background:#fff;
}

.allegatiMainContainer table input {
  display:block;
  font-size:0.8em;
  margin:0 auto;
}

.allegatiMainContainer table td {
  vertical-align:top;
  line-height:1.4em;
}

#dettaglioCompensiProfessionistiContainer:after,
#dettaglioCompensiSempliceContainer:after {
    content:"";display:table;clear:both;
}

#dettaglioCompensiProfessionistiContainer {
    background: #f5f5f5;
    border:1px solid #ddd;
    padding:0 10px;
    -webkit-border-radius:4px;
       -moz-border-radius:4px;
            border-radius:4px;
            
    clear:both;

}

#dettaglioCompensiProfessionistiContainer .colonna1 {
    margin-left:-10px;

}
#dettaglioCompensiProfessionistiContainer .colonna1 {
    margin-right:-10px;

}

#dettaglioCompensiProfessionistiContainer button {
    display:block;
    clear:both;
}

#widget_cassaPrevidenza,
#widget_iva {
    margin-left:12em;

}

.formSingola {
    width:100%;
    clear:both;
}
.formSingola:after {
    content:"";display:table;clear:both;
}

#allegatiMainContainer,
#buttonAllega {
    display:none;
}

/* Input, bottoni */

fieldset {
    border:0;
    margin:0;
    padding:0;
}

textarea {
    resize:vertical;
}

input[type="text"],
select,
textarea {
    border:1px solid #b3b3b3;
    background: #fff url(../images/validationInputBg.png) repeat-x top left;
}

textarea {
    min-width:14.6em;
}

.dijitArrowButton input[type="text"] {
    border:0;
}

.dijitArrowButton input[type="text"]:focus {
    border:0;
}

button,
input[type="button"],
input[type="submit"] {
	font-family:Arial, Helvetica, FreeSans, "Nimbus Sans L", sans-serif;
    -webkit-box-shadow:inset 0 1px 0 0 #D9E4FA,
                               0 3px 5px -3px rgba(0, 0, 0, 0.5);
       -moz-box-shadow:inset 0 1px 0 0 #D9E4FA,
                               0 3px 5px -3px rgba(0, 0, 0, 0.5);
            box-shadow:inset 0 1px 0 0 #D9E4FA,
                               0 3px 5px -3px rgba(0, 0, 0, 0.5);
            
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5783D5), color-stop(1, #3C68BA) );
    background:-moz-linear-gradient( center top, #5783D5 5%, #3C68BA 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5783D5', endColorstr='#3C68BA');
    background-color:#3C68BA;
    
    -webkit-border-radius:4px;
       -moz-border-radius:4px;
            border-radius:4px;
           
    border:1px solid #133D8C;
    color:#ffffff;
    font-weight:bold;
    padding:0.25em 1em;
    text-shadow:0 1px 0 #000;
    min-width:14em;
}

button[disabled="disabled"], 
input[type="button"][disabled],
input[type="submit"][disabled] {
    -webkit-box-shadow:inset 0 1px 0 0 #fff,
                               0 3px 5px -3px rgba(0, 0, 0, 0.3);
       -moz-box-shadow:inset 0 1px 0 0 #fff,
                               0 3px 5px -3px rgba(0, 0, 0, 0.3);
            box-shadow:inset 0 1px 0 0 #fff,
                               0 3px 5px -3px rgba(0, 0, 0, 0.3);
            
    background: #ededed; /* Old browsers */
    background: -moz-linear-gradient(top,  #ededed 1%, #bababa 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ededed), color-stop(100%,#bababa)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ededed 1%,#bababa 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ededed 1%,#bababa 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ededed 1%,#bababa 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ededed 1%,#bababa 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#bababa',GradientType=0 ); /* IE6-9 */
           
    border:1px solid #999;
    color:#ffffff;
    text-shadow:0 1px 0 #666;
}


td button,
.header-container button,
td input[type="button"],
td input[type="submit"] {
    min-width:auto;
    margin:0 auto;
}

.header-container button {
    min-width:inherit;
    width:6em;
}

button:hover {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3C68BA), color-stop(1, #5783D5) );
    background:-moz-linear-gradient( center top, #3C68BA 5%, #5783D5 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3C68BA', endColorstr='#5783D5');
    background-color:#1870c7;
}

button[disabled="disabled"]:hover {
    background: #ededed; /* Old browsers */
    background: -moz-linear-gradient(top,  #ededed 1%, #bababa 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ededed), color-stop(100%,#bababa)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ededed 1%,#bababa 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ededed 1%,#bababa 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ededed 1%,#bababa 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ededed 1%,#bababa 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#bababa',GradientType=0 ); /* IE6-9 */
}

button:active {
    position:relative;
    top:1px;
}

.bottNavi {
    margin:20px 0;
}

.bottNavi:after {
    content:" "; 
    display:block; 
    height:0; 
    clear:both; 
    visibility:hidden;
}

.bottNavi button#indietro,.bottNavi button#annulla, .bottNavi button#avanti {
    width:6em;
    min-width:6em;
    float:left;
}

.bottNavi #comandisx{
    width:15em;
    min-width:6em;
    float:left;
}

.bottNavi .comandisx{
    width:15em;
    min-width:6em;
    float:left;
}

.bottNavi #comandidx{
    width:15em;
    min-width:6em;
    float:right;
    margin:1em 1em;
    
}

.bottNavi .comandidx{
    width:15em;
    min-width:6em;
    float:right;
    margin:1em 1em;
    
}


.bottNavi button#datiPersonali, .bottNavi button#avanti {
    float:right;
}

.bottNavi.bottPannelloEsteso {
    position:relative;
}
.bottNavi.bottPannelloEsteso button#depositoRichiesteMandato,
.bottNavi.bottPannelloEsteso button#depositoMandati {
    min-width:inherit;
    width:22em;
    display:block;
    margin:0 0 10px 0; 
}

.bottNavi.bottPannelloEsteso button#datiPersonali {
    position:absolute;
    top:0;
    right:0;
}

a.apriRubrica {
	display:inline-block;
	heigth:32px;
	padding-left:42px;
	background:url('../images/address_book.png') center left no-repeat;
	margin-left:11.5em;
	position:relative;
	left:-38px;
}

/* link nella table home */
.dijitReset.dijitInline.dijitButtonNode {
    -webkit-box-shadow:inset 0 1px 0 0 #D9E4FA,
                             0 3px 5px -3px rgba(0, 0, 0, 0.5);
       -moz-box-shadow:inset 0 1px 0 0 #D9E4FA,
                             0 3px 5px -3px rgba(0, 0, 0, 0.5);
            box-shadow:inset 0 1px 0 0 #D9E4FA,
                             0 3px 5px -3px rgba(0, 0, 0, 0.5);

    background-color:#3C68BA;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5783D5), color-stop(1, #3C68BA) );
    background:-moz-linear-gradient( center top, #5783D5 5%, #3C68BA 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5783D5', endColorstr='#3C68BA');
    
    -webkit-border-radius:4px;
       -moz-border-radius:4px;
            border-radius:4px;
           
    border:1px solid #133D8C;
    color:#ffffff;
    font-weight:bold;
    padding:0.2em 0.1em;
    text-shadow:0 1px 0 #000;
}

.dijitCalendarContainer .dijitReset.dijitInline.dijitButtonNode {
    background:transparent;
    text-shadow:inherit;
    border:0;
    padding:0;
    -webkit-box-shadow:inherit;
       -moz-box-shadow:inherit;
            box-shadow:inherit;
}

/* Override dgrid tables */

th.dgrid-cell { 
    background:#DEE7D1;
    color:#fff;
}

.dgrid-row-odd td {
    background:#F3F9FF;
}

.dgrid-row-even td {
    background:#DEE7D1;
}

.dgrid-cell {
    border:3px solid #fff;
    border-bottom:0;
}

/* Override gridx tables */

.gridx {
    border:0; 
    
}

.gridxRow {
    background-color: #FFFFFF;
}

.gridxCell a.ico {
    display:inline-block;
    width:32px;
    height:32px;
}

.gridxCell a.ico img {
    display:block;
    width:32px;
    height:32px;
    border:0;
}

.gridxCell a.ico img {
    display:block;
    width:32px;
    height:32px;
    border:0;
}

td.gridxCell img.ico {
	display:block;
    width:29px;
    height:32px;
    border:0;
}

html.lt-ie9 .gridxCell a.ico img {
    padding:0 !important;
}


.gridxHeader, 
.gridxFooter,
.gridxHeaderRow {
    background-color:transparent;
    border-bottom:0;
}
.gridxHeader {
	background:#8F9FBB;
    border-bottom-color:#fff;
    border-width:1px;
}

.gridxHeaderRowInner {
    border-color:#8F9FBB;
}

.gridxHeaderRow .gridxCell {
/*     border-color:#8F9FBB; */
	border-color: #E3ECF6;
    border-width:0px 1px 0px 0px;
    background:#8F9FBB;
    font-weight:bold;
    color:#fff;
    padding:3px 5px;
}

.gridxRow .gridxCell {
    background:#E3ECF6;
/*     border-color:#fff; */
 	border-color: transparent !important; */
    border-left-color:#E3ECF6;
    border-right-color:#E3ECF6;
    border-width:1px;
    padding:0 5px;
}

.gridxRow.gridxRowOdd .gridxCell {
    background:#F3F9FF;
    border-color:#fff;
    border-left-color:#F3F9FF;
    border-right-color:#F3F9FF;
    border-width:1px;
}

.gridxRow.gridxRowOdd.gridxRowSelected .gridxCell {
    background:#AFCDEF;
    border-color:#fff;
    border-left-color:#AFCDEF;
    border-right-color:#AFCDEF;
    border-width:1px;
}

.gridxRow.gridxRowSelected .gridxCell {
    background:#9CBEE4;
    border-color:#fff;
    border-left-color:#9CBEE4;
    border-right-color:#9CBEE4;
    border-width:1px;
}

.gridxBar {
    background:#fff;
}

.gridxFooter { 
    border-top:1px solid #8F9FBB;
}

.gridxRowHeaderBody {
}

.gridxRowHeaderHeader, 
.gridxRowHeaderBody {
    border-right: 1px solid transparent;
}

.gridxRowHeaderRow,
.gridxRowHeaderRow:nth-of-type(odd) {
    background:#ffffff;
    border-color:#fff;
}
.gridxRowHeaderRow .gridxRowHeaderCell {
    border-color:#fff;
    background:#fff;
}

.gridxRowHeaderHeaderCell {
    border-color:#fff;
    background:#fff;
}

th.gridxRowHeaderHeaderCell span.dijitCheckBox {
}

.gridxPagerPages .gridxPagerStepperBtn {
    padding:0 0.5em;
}

.gridxPagerPages .gridxPagerStepperBtnActive {
    font-weight:bold;
}
  
.gridxPaginationBar .gridxPagerSizeSwitchBtn {
    display:inline-block;
    padding:0 0.25em;
}

.gridxPaginationBar .gridxPagerSizeSwitchBtnActive {
    font-weight:bold;
}

.gridxPaginationBar .gridxPagerSizeSwitchSeparator {
    color:#ccc;
}


/* tabella eccezioni */

#gridEccezioni a { 
  color:#d00;
}

#gridEccezioni .gridxHeader {
  border:1px solid #f00;
  border-bottom:0;
}
#gridEccezioni .gridxBody {
  border:1px solid #f00;
  border-top:0;
}

#gridEccezioni .gridxBody td {
  color:#a00;
}

#gridEccezioni .gridxHeaderRowInner {
    border-color:#888;
}

#gridEccezioni .gridxHeaderRow .gridxCell {
    border-color:#888;
    background:#888;
}

#gridEccezioni .gridxRow .gridxCell {
}

#gridEccezioni .gridxRow .gridxCell {
    background:#e2e2e2;
    border-left-color:#e2e2e2;
    border-right-color:#e2e2e2;
}

#gridEccezioni .gridxRow.gridxRowOdd .gridxCell {
    background:#f5f5f5;
    border-left-color:#f5f5f5;
    border-right-color:#f5f5f5;
}

#gridEccezioni .gridxRow.gridxRowOdd.gridxRowSelected .gridxCell {
    background:#F0E0E0;
    border-left-color:#F0E0E0;
    border-right-color:#F0E0E0;
}

#gridEccezioni .gridxRow.gridxRowSelected .gridxCell {
    background:#DFBFBF;
    border-left-color:#DFBFBF;
    border-right-color:#DFBFBF;
}


#gridEccezioni .gridxFooter { 
    border-top:0;
}


/* Area applet */

object#signApplet {
    display:block;
    margin:2em 0 1em 0;
    height: 2em;
    width: 100%;
    border:1px solid #ccc;
    padding:0 0.5em;
    -webkit-border-radius:4px;
       -moz-border-radius:4px;
            border-radius:4px;
}

object#signApplet + div {
    float:left;
    overflow:auto;
    margin-right:1em;
}

#firmaSelezionati {
  margin:1px;
}

/* Print styles */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; 
        box-shadow:none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; 
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

div.gridRubricaContainer, div#gridRubricaWidget.gridx {
	height: 250px;
}

div.infoSalvaInRubrica {
	text-align: right;
	padding-right: 80px;
	font-style:italic;
	color: #666666;
}

div.infoDatiPersonali, div.infoDatiPersonaliTextError, div.infoDatiPersonaliTextSuccess {
	text-align: right;
	padding-right: 20px;
	font-style:italic;
	color: #AAAAAA;
}

div.infoDatiPersonaliTextError {
	color: #CC5050;
}

div.infoDatiPersonaliTextSuccess {
	color: #50CC50;
}

.gridRubricaContainer table input {
  display:block;
  font-size:0.8em;
  margin:0 auto;
}

img.icoDetail {
	border:0;
	margin-left:15px;
	vertical-align:bottom;
}

section.hiddenSection {
	display:none;
}

/* popup */

.dijitDialog .alignedRight {
  float:right;
}
.dijitDialog button#scegliDaRubrica {
  min-width:6em;
}
.dijitDialog .rubricaSearchBox.bottNavi {
  text-align:center;
}

.dijitDialog .rubricaSearchBox.bottNavi button {
  min-width:6em;
  margin-left:0.5em;
}

/* questionario */
div.questionario {
	margin: 15px;
	padding: 15px 50px;
	background-color:#F6F6F6;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

div.questionario label {
	letter-spacing:1px;
	font-weight: bold;
	color:#888888;
}

div.questionario p.domandaQuestionario {
	font-style: italic;
}

section.questionario div.sezione {
	margin-bottom:15px;
}

div.questionario div.paddingLeft {
	padding-left: 100px;
}

/*
div.questionario div.tendinaCritcita select, div.questionario div.tendinaCritcita select option {
	font-style: italic;
}
*/

div.questionario div.tendinaCritcita select option.grassetto {
	font-weight: bold;
}

div.bottNaviQuestionario {
	margin: 30px 15px;
}

div.questionario div.nota {	
	font-size: 0.9em; 
	font-style: italic;
	color:#888888;
	text-align: right;
}

section.questionario h2.title {
	border-bottom: 2px groove #555555;
}

section.questionario div#infoBox {
	color: #FF0000;
	font-weight: bold;
	margin-left: 15px;
}


/* #tabs { font-family: Verdana, sans-serif; font-size: 14px; } */
#tabs li {
    list-style: none;
    float: left;
    width: 150px;
    height: 35px;
    margin: 0 20px 4px;
}
#tabs li a {
	background-color:#DEEDFC;
    color: #222;
    font-weight: bold;
    text-decoration: none;
    width: 200px;
    height: 35px;
    display: block;
    float: left;
    line-height: 35px;
    text-align: center;
}
#tabs li a:hover,
#tabs li a:active { background-color: #DEEDFC; }
 
div.content {
    font-size: 17px;
    margin: 25px;
    width: 1000px;
    height: 600px;
    line-height: 18px;
}
 
#container {
    clear: both;
    width: 1100px;
    height: 600px; /* 350px + 25px (padding sx) + 25px (padding dx) */
	overflow: hidden; 
}

.content .table {
	width: 990px;
    height: 480px;
}

/* .table{ */
/*     border: 1px solid #8F9FBB; */
/* } */
#menuTab{
	width:15%;
    float:left;
}

div.content div.nota {	
	font-size: 0.9em; 
	font-style: italic;
	color:#888888;
	text-align: right;
}
